Subject: Re: Szabo & Ostlund's book

From: "Alan M. McKenney" <[email-masked]>
Date: Thu, 15 Aug 1996 07:25:29 -0400 (EDT)

A while back, Sergei Vyboishchikov <[email-masked]>
asked on the CCL list about the availability of "Modern
Quantum Chemistry, Introduction to Advanced Electronic Structure
Theory" by Attila Szabo and Neil S. Ostlund.

    I have in my hands a copy of the Dover edition, which came out this
summer.

(1) The ISBN number is 0-486-69186-1.  The price in the USA is $13.95.

(2) My nearest bookstore (Barnes & Noble) couldn't get it (consistent
    with my previous experiences with them.)

(3) The publisher, Dover Publications will accept mail orders, but not 
    telephoned-in credit card orders.  The address is

	Dover Publications, Inc.
	Department CRX
	31 East Second Street
	Mineola, NY 11501

    I don't remember the telephone number, but the area code is
    516 (the code for Long Island, New York.)  You send them a
    check for $13.95 plus $4 shipping and handling for shipments
    within the (continental?) USA.  Also add your local sales tax
    if you're in New York State.  I paid $7 shipping because I
    wanted 2-day delivery.

    If you want to mail order from outside the USA, you'd have to
    call them to find out how.  Get the telephone number from
    directory information for area code 516, and tell them you
    want to mail order a single copy.  I don't know whether they
    will ship outside the USA.

Alan McKenney			( telecommuting to:		   )
Tarrytown, NY			( Wright-Patterson AFB, Dayton, OH )
Off.: (914) 332-0760    	( <[email-masked]> )
Home: (914) 332-1019